aboutsummaryrefslogtreecommitdiffstats
path: root/main/dovecot/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/dovecot/APKBUILD
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/dovecot/APKBUILD')
-rw-r--r--main/dovecot/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/dovecot/APKBUILD b/main/dovecot/APKBUILD
index 4375832ea5..08f4a0fe54 100644
--- a/main/dovecot/APKBUILD
+++ b/main/dovecot/APKBUILD
@@ -37,7 +37,10 @@ prepare() {
build() {
cd "$srcdir/$pkgname-$pkgver"
- ./configure --prefix=/usr \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--localstatedir=/var \
--sysconfdir=/etc \
--mandir=/usr/share/man \
@@ -48,7 +51,8 @@ build() {
--with-mysql \
--with-sqlite \
--with-pgsql \
- --with-ssl=openssl || return 1
+ --with-ssl=openssl \
+ || return 1
make || return 1
}